* {

    PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

BODY {

    LINE-HEIGHT: 130%; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: normal

}

HTML {

    LINE-HEIGHT: 130%; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(images/bk_body.jpg) #efefef repeat-x left -5px; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: normal

}

UL {

    LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none

}


A {

    TEXT-DECORATION: none

}

A:hover {

    TEXT-DECORATION: underline

}

A:focus {

    OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium

}

P {

    MARGIN: 0px 0px 1em

}

H1 {

    PADDING-BOTTOM: 15px; LINE-HEIGHT: 100%; LETTER-SPACING: -1px; FONT-SIZE: 28px

}

H2 {

    PADDING-BOTTOM: 15px; LINE-HEIGHT: 100%; LETTER-SPACING: -1px; FONT-SIZE: 28px

}

H3 {

    PADDING-BOTTOM: 15px; LINE-HEIGHT: 100%; LETTER-SPACING: -1px; FONT-SIZE: 28px

}

H1 {

    PADDING-TOP: 10px

}

H2 {

    FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 10px

}

H3 {

    FONT-SIZE: 16px; PADDING-TOP: 10px

}


#wrapper {

    MARGIN: 0px auto; WIDTH: 910px

}

#header {

    Z-INDEX: 99; POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 165px; PADDING-TOP: 0px

}

#content {

    PADDING-BOTTOM: 20px

}

#colLeft {

    PADDING-LEFT: 3px;
    WIDTH: 610px;
    FLOAT: left;
    PADDING-TOP: 15px

}

#colFull {

    PADDING-LEFT: 0px; 
    WIDTH: 925px; 
    PADDING-TOP: 15px

}

#colRight {

    BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid;
    PADDING-BOTTOM: 8px; 
    MARGIN-TOP: 15px; 
    PADDING-LEFT: 8px; 
    WIDTH: 272px; 
    PADDING-RIGHT: 8px; 
    BACKGROUND: #fff; FLOAT: left;
    MARGIN-LEFT: 7px; 
    FONT-SIZE: 12px; 
    BORDER-TOP: #ccc 1px solid;
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-TOP: 8px

}
#colRight #inner {
    PADDING-BOTTOM: 3px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 3px;
    BACKGROUND: url(images/bk_colright.jpg); 
    PADDING-TOP: 10px

}

#footer {

    POSITION: relative; PADDING-BOTTOM: 20px; MARGIN: 0px; BACKGROUND: url(images/bk_footer.jpg) #000 repeat-x 0px 0px; COLOR: #666; FONT-SIZE: 11px

}

#innerFooter {

    POSITION: relative; PADDING-BOTTOM: 25px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 950px; PADDING-RIGHT: 0px; PADDING-TOP: 15px

}

#logo {

    POSITION: absolute; COLOR: #fff; LEFT: 5px; margin-top: 17px;

}

#logo A IMG {

    BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; VERTICAL-ALIGN: middle; BORDER-TOP: medium none; MARGIN-RIGHT: 20px; BORDER-RIGHT: medium none

}

#logo SPAN {

    FONT-SIZE: 16px; PADDING-TOP: 15px; vertical-align: top

}

#searchTop {

    POSITION: absolute; PADDING-BOTTOM: 16px; PADDING-LEFT: 15px; WIDTH: 255px; PADDING-RIGHT: 0px; BACKGROUND: url(images/bk_search.jpg) no-repeat 0px 0px; HEIGHT: 59px; TOP: 49px; RIGHT: 0px; PADDING-TOP: 16px

}

#site5top {

    POSITION: absolute; TOP: 12px; RIGHT: 0px

}

#topMenu {

    POSITION: absolute; WIDTH: 910px; HEIGHT: 53px; TOP: 108px; LEFT: 0px

}

#topMenu UL.sf-menu {

    PADDING-LEFT: 3px; PADDING-TOP: 18px

}

#topMenu UL.sf-menu LI {

    PADDING-BOTTOM: 0px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; FLOAT: left; FONT-SIZE: 12px; PADDING-TOP: 0px

}

#topMenu UL.sf-menu LI A {

    TEXT-TRANSFORM: uppercase; TEXT-DECORATION: none

}

#topMenu UL.sf-menu LI LI A {

    PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; PADDING-TOP: 0px

}

#topMenu UL.sf-menu LI A:hover {

    text-shadow: none

}

#topMenu UL.sf-menu LI LI {

    BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 2px

}

#topMenu UL.sf-menu LI UL.children {

    PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/green/bk_submenu.png) repeat-x 0px -4px; PADDING-TOP: 0px

}

#topMenu UL.sf-menu LI UL.children LI {

    POSITION: relative; LINE-HEIGHT: 100%; TEXT-TRANSFORM: none; HEIGHT: 28px

}

#topMenu UL.sf-menu LI.page_item UL LI {

    POSITION: relative; LINE-HEIGHT: 100%; TEXT-TRANSFORM: none; HEIGHT: 30px;

}

#topMenu UL.sf-menu LI UL.children LI A {

    BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 100%; TEXT-TRANSFORM: none; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 7px

}

#topMenu UL.sf-menu LI.page_item UL LI A {

    BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 100%; TEXT-TRANSFORM: none; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 2px

}

#topMenu UL.sf-menu LI UL.children LI UL.children A {

    BORDER-BOTTOM: medium none; POSITION: relative; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: none

}

#topMenu UL.sf-menu LI UL.children {

    MARGIN-TOP: -4px

}

#topMenu UL.sf-menu LI.page_item UL {

    MARGIN-TOP: -4px;

    background: #00acfe;

}

#topMenu UL.sf-menu LI UL.children UL.children {

    MARGIN: 0px 0px 0px 25px

}

.rssTag {

    Z-INDEX: 9999; POSITION: absolute; TEXT-INDENT: -9999px; WIDTH: 50px; BACKGROUND: url(images/ico_rss.png) no-repeat 0px 0px; HEIGHT: 41px; TOP: 108px; RIGHT: 0px

}

#colFull H1 {

    POSITION: relative; TEXT-TRANSFORM: capitalize

}

#colFull H1 UL {

    POSITION: absolute; TOP: 20px; RIGHT: 15px

}

#colFull H1 UL LI {

    BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; FONT-SIZE: 12px; PADDING-TOP: 0px

}

#colFull H1 UL LI A {

    LETTER-SPACING: normal; COLOR: #0093ca; FONT-SIZE: 12px; FONT-WEIGHT: normal

}

#colFull H1 UL LI A:hover {

    TEXT-DECORATION: underline

}

#archive-title {

    PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 5px; BACKGROUND: url(images/bk_separattor_horiz.jpg) repeat-x 0px 100%; FONT-SIZE: 12px; PADDING-TOP: 0px

}

.searchQuery {

    PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 5px; BACKGROUND: url(images/bk_separattor_horiz.jpg) repeat-x 0px 100%; FONT-SIZE: 12px; PADDING-TOP: 0px

}

.alignleft {

    MARGIN: 5px 10px 5px 0px; FLOAT: left

}

.alignright {

    MARGIN: 5px 0px 5px 10px; FLOAT: right

}

#homeBoxes {

    PADDING-TOP: 15px

}

#homeBoxes .homeBox {
    /*WIDTH: 276px; BACKGROUND: url(images/bk_dotted_thick.png) repeat-x 0px 0px; FLOAT: left; FONT-SIZE: 12px; MARGIN-RIGHT: 40px*/
    WIDTH: 276px;FLOAT: left; FONT-SIZE: 12px; MARGIN-RIGHT: 40px
}

#homeBoxes .homeBox .thikdotted{
    width: 100%;height: 1px;background-color: transparent;border-top: 1px dotted #BCBCBC;
}

#homeBoxes .last {

    MARGIN-RIGHT: 0px

}

#homeBoxes .homeBox H2 {

    PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 15px

}

.more-link {

    PADDING-LEFT: 12px; WIDTH: 92px; DISPLAY: block; HEIGHT: 30px; CLEAR: both; FONT-SIZE: 12px; PADDING-TOP: 2px

}

.more-link:hover {

    TEXT-DECORATION: none

}

.blogPost {

    PADDING-BOTTOM: 5px; MARGIN-BOTTOM: 10px; BACKGROUND: url(images/bk_separattor_horiz.jpg) repeat-x 0px 100%; 

}

.blogPost .meta {

    POSITION: relative; LINE-HEIGHT: 34px; PADDING-LEFT: 48px; MARGIN-BOTTOM: 20px; BACKGROUND: url(images/bk_meta.jpg) repeat-x 1px 0px; HEIGHT: 34px; FONT-SIZE: 11px; text-shadow: #efefef 1px 1px; display: none;

}

.blogPost .meta IMG {

    VERTICAL-ALIGN: middle; MARGIN-RIGHT: 3px

}

.blogPost .meta .date {

    POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 155%; TEXT-TRANSFORM: uppercase; WIDTH: 0px; PADDING-RIGHT: 1px; HEIGHT: 44px; TOP: -3px; LEFT: 1px; text-shadow: none; display: none;

}

.blogPost .meta .date STRONG {

    FONT-SIZE: 20px

}

#colLeft .blogPost P IMG {

    BORDER-BOTTOM: #fff 8px solid; BORDER-LEFT: #fff 8px solid; MARGIN: 0px 10px 10px 0px; BORDER-TOP: #fff 8px solid; BORDER-RIGHT: #fff 8px solid

}

#colLeft .social {

    PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; BACKGROUND: url(images/bk_separattor_horiz.jpg) repeat-x 0px 100%; PADDING-TOP: 10px

}

#colLeft .social A IMG {

    BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; VERTICAL-ALIGN: middle; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px

}

#colLeft .social STRONG {

    PADDING-RIGHT: 10px

}

#colLeft UL {

    LIST-STYLE-POSITION: inside; LIST-STYLE-TYPE: disc

}

#colRight H2 {

    PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 0px

}

#colRight UL {

    PADDING-BOTTOM: 15px

}

#colRight UL LI {

    BORDER-BOTTOM: #d1d1d1 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-TOP: 7px

}

.textwidget {

    PADDING-TOP: 10px

}

#footer .footerBox {

    MARGIN: 0px 20px; WIDTH: 276px; BACKGROUND: url(images/bk_dotted_thick.png) repeat-x 0px 0px; FLOAT: left; COLOR: #515151; FONT-SIZE: 12px

}

#footer .footerBox {

    BACKGROUND: none transparent scroll repeat 0% 0%

}

#footer .footerBox H2 {

    PADDING-BOTTOM: 10px

}

#footer .last {

    MARGIN-RIGHT: 0px

}

#footer .footerBox UL LI {

    PADDING-BOTTOM: 7px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; PADDING-TOP: 7px

}

#footer .footerBox UL LI A {

    TEXT-DECORATION: none

}

/*#footer .footerBox UL#social LI {
    PADDING-BOTTOM: 10px; LINE-HEIGHT: 110%; PADDING-LEFT: 40px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}*/

#footer .footerBox UL#social li {
    padding-bottom: 10px; line-height: 110%; padding-left: 2px; padding-right: 0px; padding-left: 10px;
    background: none !important;
}

#footer .footerBox UL#social LI A {

    FONT-SIZE: 11px

}
.star{font-size: 215%;color: #f5ae00;text-shadow: #000 1px 1px;}
#footer .footerBox UL#social .align_i_l,
#footer .footerBox UL#social .align_a_l {
    float: left;
}

#footer .footerBox UL#social .align_a_l {
    margin-top: 9px;
    margin-left: 7px;
}

.gradient-button {margin: 2px;font-family: "Arial Black", Gadget, sans-serif;font-size: 12px;padding: 5px;text-align: center;transition: 0.5s;background-size: 200% auto;color: #FFF;box-shadow: 0 0 20px #eee;width: 90px;box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);transition: all 0.3s cubic-bezier(.25,.8,.25,1);cursor: pointer;display: inline-block;border-radius: 5px;text-decoration:none !important;}
._more-link {background-image: linear-gradient(to right, #00d2ff 0%, #3a7bd5 51%, #00d2ff 100%)}
._more-link_slider {width:65px !important; top:505px !important; background-image: linear-gradient(to right, #00d2ff 0%, #3a7bd5 51%, #00d2ff 100%)}

#copy {

    PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 20px

}

#footer UL#footerMenu {

    PADDING-LEFT: 20px

}

#footer UL#footerMenu LI {

    BORDER-LEFT: #292929 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px

}

#site5bottom {

    POSITION: absolute; BOTTOM: 15px; RIGHT: 97px

}

#slider {

    PADDING-BOTTOM: 7px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 363px; PADDING-TOP: 7px

}

.panel .right {

    BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 252px; PADDING-RIGHT: 10px; BACKGROUND: #fff; FLOAT: left; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 10px

}

.panel .right .text {

    PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(images/bk_slider_text.jpg) no-repeat 100% 0px; HEIGHT: 317px; FONT-SIZE: 14px; PADDING-TOP: 10px

}

.panel .right .text .featured {

    FONT-SIZE: 11px

}

.panel .right .text .featured IMG {

    MARGIN-RIGHT: 5px

}

.panel .right .text P {
    /*MARGIN: 0px; DISPLAY: block; BACKGROUND: url(images/bk_dotted.png) repeat-x 0px 0px; PADDING-TOP: 10px;*/
    MARGIN: 0px; DISPLAY: block; border-top: 1px dotted #000000;  PADDING-TOP: 10px;
}

.panel .right .text H1 {

    PADDING-BOTTOM: 8px; LINE-HEIGHT: 110%; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; COLOR: #333; FONT-SIZE: 22px; FONT-WEIGHT: normal; PADDING-TOP: 8px

}

.panel .text H1 A {

    PADDING-BOTTOM: 8px; LINE-HEIGHT: 110%; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; COLOR: #333; FONT-SIZE: 22px; FONT-WEIGHT: normal; PADDING-TOP: 8px

}

.panel .image {

    BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fff; FLOAT: left; BORDER-TOP: #ccc 1px solid; MARGIN-RIGHT: 13px; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 10px

}

.stepcarousel {

    POSITION: relative; WIDTH: 100%; FLOAT: left; HEIGHT: 359px; OVERFLOW: hidden

}

.stepcarousel .belt {

    POSITION: absolute; TOP: 0px; LEFT: 0px

}

.stepcarousel .panel {

    POSITION: relative; WIDTH: 910px; FLOAT: left; OVERFLOW: hidden

}

#colLeft H2.comments {

    PADDING-BOTTOM: 20px; BACKGROUND: url(images/bk_separattor_horiz.jpg) repeat-x 0px 100%

}

#colLeft UL.commentlist {

    PADDING-BOTTOM: 20px; LIST-STYLE-TYPE: none; MARGIN-BOTTOM: 15px; BACKGROUND: url(images/bk_separattor_horiz.jpg) repeat-x 0px 100%

}

#colLeft UL.commentlist LI {

    MARGIN-TOP: 15px

}

#colLeft UL.commentlist LI .text {

    BORDER-BOTTOM: #d1d1d1 1px solid; POSITION: relative; BORDER-LEFT: #d1d1d1 1px solid; PADDING-BOTTOM: 12px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; BACKGROUND: #fff; BORDER-TOP: #d1d1d1 1px solid; BORDER-RIGHT: #d1d1d1 1px solid; PADDING-TOP: 12px

}

#colLeft UL.commentlist LI .text .topLeft {

    POSITION: absolute; WIDTH: 12px; BACKGROUND: url(images/bk_comment_top_left.jpg) no-repeat 0px 0px; HEIGHT: 12px; TOP: -1px; LEFT: -1px

}

#colLeft UL.commentlist LI .text .topRight {

    POSITION: absolute; WIDTH: 12px; BACKGROUND: url(images/bk_comment_top_right.jpg) no-repeat 0px 0px; HEIGHT: 12px; TOP: -1px; RIGHT: -1px

}

#colLeft UL.commentlist LI .text .bottomRight {

    POSITION: absolute; WIDTH: 12px; BOTTOM: -1px; BACKGROUND: url(images/bk_comment_bottom_right.jpg) no-repeat 0px 0px; HEIGHT: 12px; RIGHT: -1px

}

#colLeft UL.commentlist LI .text .bottomLeft {

    POSITION: absolute; WIDTH: 12px; BOTTOM: -1px; BACKGROUND: url(images/bk_comment_bottom_left.jpg) no-repeat 0px 0px; HEIGHT: 12px; LEFT: -1px

}

#colLeft UL.commentlist LI .text .bubble {

    POSITION: absolute; WIDTH: 16px; BACKGROUND: url(images/bk_bubble.png) no-repeat 0px 0px; HEIGHT: 10px; TOP: -9px; LEFT: 16px

}

#colLeft UL.commentlist .commentmetadata SPAN {

    FONT-SIZE: 12px

}

#colLeft UL.commentlist LI .avatar {

    BORDER-BOTTOM: #fff 5px solid; BORDER-LEFT: #fff 5px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; MARGIN-BOTTOM: 5px; BACKGROUND: #fff; FLOAT: left; BORDER-TOP: #fff 5px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #fff 5px solid; PADDING-TOP: 1px

}

#colLeft UL.commentlist LI EM {

    FONT-SIZE: 12px; PADDING-TOP: 5px

}

#colLeft UL.commentlist LI UL.children {

    PADDING-LEFT: 35px

}

#colLeft UL.commentlist LI .reply {

    FONT-SIZE: 12px

}

#colLeft H2.postComment {

    PADDING-LEFT: 28px; BACKGROUND: url(images/ico_arrow_post.png) no-repeat 3px 50%

}

#searchform INPUT {

    BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 7px; PADDING-LEFT: 4px; WIDTH: 165px; PADDING-RIGHT: 4px; BACKGROUND: #000; FLOAT: left; COLOR: #999; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 6px

}

#searchform INPUT#searchsubmit {

    BORDER-BOTTOM: medium none; TEXT-ALIGN: left; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 72px; PADDING-RIGHT: 0px; BACKGROUND: url(images/but_search.jpg) no-repeat 0px 0px; HEIGHT: 30px; COLOR: #ccc; FONT-SIZE: 11px; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none; PADDING-TOP: 0px

}

#commentform P {

    MARGIN: 0px

}

#commentform LABEL {

    PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 5px

}

#commentform INPUT {

    BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; WIDTH: 300px; PADDING-RIGHT: 7px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 7px

}

#commentform TEXTAREA {

    BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; WIDTH: 300px; PADDING-RIGHT: 7px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 7px

}

#commentform TEXTAREA {

    WIDTH: 600px

}

#commentform INPUT#submit {

    BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN-TOP: 15px; WIDTH: 80px; BACKGROUND: url(images/but_send.png) no-repeat 0px 0px; HEIGHT: 34px; COLOR: #fff; BORDER-TOP: medium none; BORDER-RIGHT: medium none

}

#contact LABEL {

    PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 8px

}

#contact INPUT {

    BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 300px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666; FONT-SIZE: 12px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 5px

}

#contact TEXTAREA {

    BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 300px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666; FONT-SIZE: 12px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 5px

}

#contact TEXTAREA {

    WIDTH: 500px

}

#contact INPUT.submit {

    BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN-TOP: 20px; WIDTH: 80px; BACKGROUND: url(images/but_send.png) no-repeat 0px 0px; HEIGHT: 34px; COLOR: #fff; BORDER-TOP: medium none; BORDER-RIGHT: medium none

}

.errormsg {

    BORDER-BOTTOM: #f7a68a 1px solid; BORDER-LEFT: #f7a68a 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fef4f1; COLOR: #da4310; BORDER-TOP: #f7a68a 1px solid; BORDER-RIGHT: #f7a68a 1px solid; PADDING-TOP: 10px

}

.successmsg {

    BORDER-BOTTOM: #f7a68a 1px solid; BORDER-LEFT: #f7a68a 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fef4f1; COLOR: #da4310; BORDER-TOP: #f7a68a 1px solid; BORDER-RIGHT: #f7a68a 1px solid; PADDING-TOP: 10px

}

.successmsg {

    BORDER-BOTTOM: #c2e1aa 1px solid; BORDER-LEFT: #c2e1aa 1px solid; BACKGROUND: #f5faf1; COLOR: #8fa943; BORDER-TOP: #c2e1aa 1px solid; BORDER-RIGHT: #c2e1aa 1px solid

}

.clearfix:after {

    DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."

}

.clearfix {

    DISPLAY: block

}

* HTML .clearfix {

    HEIGHT: 1%

}

.clearfix {

    DISPLAY: block

}

.clear {

    CLEAR: both

}

.noclear {

    CLEAR: none

}

.wpcf7-list-item LABEL {

    DISPLAY: block; MARGIN-BOTTOM: 5px

}

.wpcf7-form TEXTAREA {

    BORDER-BOTTOM: #ffffff 1px solid; 
    BORDER-LEFT: #dddddd 1px solid; 
    PADDING-BOTTOM: 5px; 
    PADDING-LEFT: 5px; 
    PADDING-RIGHT: 5px; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    COLOR: #666666; FONT-SIZE: 16px; 
    BORDER-TOP: #dddddd 1px solid; 
    BORDER-RIGHT: #ffffff 1px solid; 
    PADDING-TOP: 5px;
    margin-top: 12px;

}

.wpcf7-form INPUT[type='text'] {

    BORDER-BOTTOM: #ffffff 1px solid;
    BORDER-LEFT: #dddddd 1px solid;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 5px; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    COLOR: #666666; 
    FONT-SIZE: 16px; 
    BORDER-TOP: #dddddd 1px solid; 
    BORDER-RIGHT: #ffffff 1px solid; 
    PADDING-TOP: 5px;
    margin-RIGHT: 12px;

}

.wpcf7-email{
    BORDER-BOTTOM: #ffffff 1px solid; 
    BORDER-LEFT: #dddddd 1px solid; 
    PADDING-BOTTOM: 5px; 
    PADDING-LEFT: 10px; 
    PADDING-RIGHT: 5px; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    COLOR: #666666; 
    FONT-SIZE: 16px; 
    BORDER-TOP: #dddddd 1px solid; 
    BORDER-RIGHT: #ffffff 1px solid; 
    PADDING-TOP: 5px

}

.wpcf7-form SELECT {

    BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #dddddd 1px solid;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    COLOR: #666666; 
    FONT-SIZE: 16px;
    BORDER-TOP: #dddddd 1px solid;
    BORDER-RIGHT: #ffffff 1px solid; 
    PADDING-TOP: 5px

}

.wpcf7-form INPUT.submit {
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    MARGIN-TOP: 20px;
    WIDTH: 80px;
    BACKGROUND: url(images/blue/but_send.png) no-repeat 0px 0px; 
    HEIGHT: 34px; 
    COLOR: #ffffff;
    text-transform: uppercase;
    padding-bottom: 6px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;

}

.wpcf7-captcha-captcha-box {

    MARGIN: 5px;

}
/**************Footer menu***************/
#footer ul#footerMenu li.firstmenu {
    border-left: 0;
}


#fullwidhtBanner{
    height: 0;
}

.page-id-139 #fullwidhtBanner{
    background: url(images/Banner-RC3.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 400px;
    background-size: 100% 100%;
}

.page-id-144 #fullwidhtBanner{
    background: url(images/Banner-RC5.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 400px;
    background-size: 100% 100%;
}

.page-id-81 #fullwidhtBanner{
    background: url(images/Banner-RC6_3.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 400px;
    background-size: 100% 100%;
}
.inner-colLeft {
    width: 100%;
    background-color: #edefed;
    text-align: center;
}
.page-not-found {
    text-align: center;
    font-size: 26px;
    margin-top: 20px;
}
.image-shadow {
    box-shadow: 0px 104px 19px -102px #BBBABE;
}
/****** New Css*********/


body {
    color: #444444;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    line-height: 1.4em;
    min-width: 600px;
}
body, html {
    height: 100%;
    margin: 0;
    padding: 0;
}
embed {
    width: 275px;
    height: 138px;
}
.payimg {
    padding-bottom: 12px;
}
.captchaimg{
   padding-bottom: 0px; 
   float: left;
   margin-right: 12px
}
.wpcf7-form-control.wpcf7-submit.contactbuton {
    background: none repeat scroll 0 0 #FD7B0D;
    color: #FFFFFF;
    margin-left: 50px;
}
div.wpcf7-validation-errors{
     margin-top: 43px;
 }
 .email {
    margin-left: -5px;
}
.home.blog.logged-in.admin-bar.no-customize-support > img {
    padding-top: 38px;
}
.ife_marker{
    display: none !important;
}
@media only screen and (min-device-width : 768px)and (max-device-width : 1024px)
    { 
     /*.payimg {
       padding-bottom: 10px;
      }*/
    }
/*******************************/    
@media screen and (-webkit-min-device-pixel-ratio:0) {
#logo SPAN {
    display: inline;
    width: 100%;
    font-size: 16px;
    white-space: nowrap;
    }
span.wpcf7-not-valid-tip {
    color: #FF0000;
    display: block;
    font-size: 1em;
 }
 .wpcf7-email{
   PADDING-LEFT: 15px; 
 }
 .wpcf7-form INPUT[type='text'] {
    PADDING-LEFT: 15px;
   }
 .payimg {
       padding-bottom: 11px;
 }
} 
/******************************/
.ie9 #topMenu UL.sf-menu LI.page_item UL LI {
    height: 30px;
}
.ie9.wpcf7-form INPUT[type="text"] {
     margin-right: 4px;
}
/* Safari only */
/*#logo SPAN:not(:root:root) {
  display: inline;
  width: 100%;
  font-size: 10px;
  white-space: nowrap;
} */
